{smcl}
{* 11Oct2009}{...}
{cmd:help pvstata}: Help files for PathView in Stata
{hline}
{p2colset 4 14 14 2}{...}

{p 1 1 1 75}
PathView for Stata constructs parallel coordinate files for categorical 
variables. Three commmands are used:

{p2col:{helpb pvdata:pvdata}}Create the dataset 
    to analyze with {cmd:pvplot}.{p_end}
{p2col:{helpb pvsel:pvsel}}Select paths to be shown or 
    hidden in the graphs.{p_end}
{p2col:{helpb pvplot:pvplot}}Plot the dataset created by {cmd:pvdata} and the
    paths selected by {cmd:pvsel}.{p_end}

{title:Overview}

{p 1 1 1 75}
The commands {cmd:pvdata}, {cmd:pvsel} and {cmd:pvplot} are used to plot 
categorical data using a modification of the method of parallel coordinates.
Since many observations can have the same values (since the variables are
categorical), small offsets are added to the data to allow all observations
to be represented by a path (i.e., a line). {cmd:pvdata} prepares the data for
plotting, {cmd:pvsel} selects the paths to plot, and {cmd:pvplot} creates
the modified parallel coordinates plot.{p2colset 5 12 12 2}
INCLUDE help pv_footer




<NOTE ON INTERACTIVE USER
pvs
pvp
pvp, quietly expadd