{smcl}
{* 11Oct2009}{...}
{cmd:help pvsel}: Help for selecting paths for {cmd:pvplot} - 2009-10-11
{hline}
{p2colset 4 14 14 2}{...}

{title:Overview}

{p 5 5 2 75}
{cmd:pvsel} is a command to select paths to be shown or hidden when
plotted.

{title:Syntax}

{p 5 13 2}
{cmd:pvsel}
[{cmd:,} {it:options}]

{synoptset 15 tabbed}{...}
{synopthdr}
{synoptline}
{synopt:{opt r:eset}}Reset current selections to none rather than adding
conditions to current selections.{p_end}
{synopt:{opt all(cat#)}}Select path if all items are in this category.{p_end}
{synopt:{opt any(cat#'s)}}Select path if it is ever in any of these categories.{p_end}
{synopt:{opt and}}Add the current selection to existing selection criteria
as a logical "and". By default, new selections are added as an "or" condition.{p_end}
{synopt:{opt hide}}If specified, conditions define paths to hide; by default
{cmd:pvsel} specifies paths to be shown.{p_end}
{synopt:{opt test}}Run in test mode for debugging.{p_end}

{synoptline}
{syntab:Note: "cat#" is a category number; "cat#'s" is a list of numbers.}

{title:Notes on using {cmd:pvsel}}

You can use {cmd:pvsel} in sequence with {cmd:pvplot} to create a series of 
graphs in which the selection is revised. For example:

    {bf: . pvsel ...  // initial selection}
    {bf: . pvplot ... // plot with initial selection}
    {bf: . pvsel ...  // modify existing selection}
    {bf: . pvplot ... // plot revised selection}

{title:Related commands}

{p2col:{helpb pvdata:pvdata}}Create the dataset 
    to analyze with {cmd:pvplot}.{p_end}
{p2col:{helpb pvsel:pvsel}}Select paths to be shown or 
    hidden in the graphs.{p_end}
{p2col:{helpb pvplot:pvplot}}Plot the dataset created by {cmd:pvdata} and the
    paths selected by {cmd:pvsel}.{p_end}
{p 1 1 1 75}
INCLUDE help pv_footer
